using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Film : MonoBehaviour
{
    private Animator mAni;
    private void Start()
    {
        mAni = GetComponentInChildren<Animator>();
        PlayScene("0");
    }

    public void PlayScene(string pSceneCode)
    {
        mAni.Play(pSceneCode);
    }
}